Subject: FVWM: Re: Automatically moving a window from one viewport to another?

From: Chris Siebenmann <[email-masked]>
Date: Sat, 7 Feb 1998 00:59:53 -0500

Boy is my face red.
 Aided by someone pointing out that I actually had a reversed idea of
what fvwm1's StubbornIcons option did, I discovered that fvwm2 already
can do exactly the result of what I want; it's the StickyIcon style
option.

 My apologies. We now return to your regularly scheduled mailing list
traffic.

	- cks, and I'd like to thank FvwmIconMan's author in passing;
	       it rocks.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].